body {
	font-family: 'Montserrat', sans-serif;
}

/* -------------------- VARIABLE ROOTS -------------------- */

:root {
    --border: #cacaca;
    --border-hover: #028BC9;
    --produto-hover: #DBDCDC;
    --botton: #38A499;
    --botton-hover: #AF1682;
    --botton-visited: white;
}

/* -------------------- VARIABLE ROOTS -------------------- */

.logo {
	width: 100%;
	height: 100px;
}

.banner {
	width: 100%;
	height: 100px;
}

.carousel-inner {
	width: 100px;
	height: 100px;
}

.ocult {
	width: 100%;
	height: 175px;
	background: yellow;
}


.logotip {
	width: 100%;
	height: 220px;
	text-align: center;
	padding-top: 40px;
	background:#dfdfdf;
	background-attachment: fixed;
	background-repeat: no-repeat;
	background-size: cover;
	background-position-y: center;
}

.logotip img {
	margin-top: -5px;
}

/* PRODUTOS INNÍCIO */

.produtos {
	width: 100%;
	height: default;
	display: flow-root;
	text-align: center;
	padding: 5% 10%;
}

.produtos h2 {
	margin-top: 10px;
}

.familias {
	width: 100%;
	height: default;
	display: flow-root;
	text-align: center;

}

.produto {
	width: 100%;
	height: 350px;
	border: 3px solid var(--border);
	margin-bottom: 15px;
	text-align: center;
}

.produto:hover {
	background: var(--produto-hover);
	border-color: var(--border-hover);
	transition: 1.5s;
}

.titulo {
	width: 100%;
	height: 70px;
}

.titulo h3 {
	font-size: 1em;
	padding-top: 15px;
}

.foto {
	width: 100%;
	height: 230px;
}

.foto img {
	display: inline-block;
  	vertical-align: middle;
}

.botao {
	width: 100%;
	height: 45px;
}

.botao p {
	width: 150px;
	background: var(--botton);
	margin-left: auto;
    margin-right: auto;
    padding: 2%;
    border-radius: 30px;
    color: white;
}

.botao a {
	color: white;
}

.botao a:hover {
	color: yellow;
	transition: 2s;
}

.botao a:visited {
	color: #92D9D2;
}

.botao p:hover {
	background: var(--botton-hover);
	transition: 2s;
}

.botao p:visited {
	background: var(--botton-visited);
}

/* PRODUTOS FIM */


/* EMPRESA */

.empresa {
	width: 100%;
	height: 300px;
	background-image: url(../../assets/img/bg-empresa.jpg);
	background-repeat: no-repeat;
	background-size: contain;
	text-align: center;
	padding-top: 20px;
	padding-left: 2%;
	padding-right: 2%;
}

.empresa h3 {
	color: white;
	font-size: 1.2em;
}

.empresa h4 {
	color: white;
	font-size: 1.2em;
}

.empresa p {
	color: white;
	text-align: center;
	margin-top: 50px;
}

.conteudo {
	width: 100%;
	max-height: default;
	display: flow-root;
	padding: 5px 10% 10% 10%;
	text-align: justify;
}

.rodape {
	width: 100%;
	height: 300px;
	background-color: #000;
	padding: 5% 10%;
}

.rodape img {
}


/*------------------------------------PC------------------------------------*/
@media (min-width: 780px) {

.logotip {
	width: 100%;
	height: 300px;
	text-align: center;
	padding-top: 40px;
	background-image: url(../img/odontobras/bg-odontobras.jpg);
	position: relative;
}

.logotip img {
	margin-top: 10px;
}

.bandeira {
	width: 100%;
	height: 30px;
	position: absolute;
	top:220px;
}

.menu {
	width: 100%;
	height: 67px;
	padding: 0px 12%;
}

.logo {
	width: 100%;
	height: 120px;
	display: inline-block;
	padding: 0px 15%;
}

.logo p {
	margin-top: -5px;
	margin-left: 20%;
	font-size: 1.03em;
}

.zap {
	width: 40%;
	height: 120px;
	padding: 0% 4%;
	text-align: center;
	line-height: 0.2;
	position: absolute;
	top: 10px;
	left: 65%;
}

.zap i {
	font-size: 2em;
	color: white;
	line-height: 2.2;
	margin-left: -15%;
}

/* EMPRESA */

.empresa {
	background-color: #0E0E0E;
	text-align: center;
	padding-top: 20px;
	padding-left: 2%;
	padding-right: 2%;
	
}

.empresa h3 {
	color: white;
	font-size: 2em;
}

.empresa h4 {
	color: white;
	font-size: 2em;
}

.empresa p {
	color: white;
	text-align: left;
	margin-top: 50px;
	text-align: center;
}

.conteudo {
	width: 100%;
	max-height: default;
	display: flow-root;
	padding: 50px 15% 5% 15%;
	text-align: justify;
}

.produtos h2 {
	margin-top: -40px;
}

.produto {
	width: 30%;
	height: 350px;
	border: 3px solid #cacaca;
	margin-bottom: 15px;
	float: left;
	margin-left: 3%;
}

/* .foto img {
}

.foto img:hover {
	width: 60%;
	height: auto;
	transition: 2s;
}
*/

.rodape {
	width: 100%;
	height: 300px;
	background-color: #000;
	padding: 3% 16%;
}